/*******************************************************************************
 * FoxTeamObjectiveMarker generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxTeamObjectiveMarker extends FoxObjectiveMarker_Base
    native
    placeable
    hidecategories(Navigation,FoxGameObject,FoxGameObject);

var() int FriendlyTeamIndex;
var() string Label;

replication
{
    // Pos:0x000
    if((bNetDirty || bNetInitial) && Role == ROLE_Authority)
        FriendlyTeamIndex, Label
}

simulated function SetNewFriendlyTeam(int NewTeam)
{
    FriendlyTeamIndex = NewTeam;
    //return;    
}

defaultproperties
{
    FriendlyTeamIndex=255
    Components(0)=none
}